geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From amergey <a_mer...@yahoo.fr>
Subject Re: JDBC 4 support in Geronimo 3
Date Thu, 17 Nov 2011 14:43:55 GMT
Hello,

Following the anouncement of the beta1 



> Support SUN's Java Enterprise Edition 6.0 Full Profile specification:
> ....
> - JDBC 3.0
> .....
> For details about Full Profile specifications, please visit Java EE
> specifications website.
> 

According to Java EE 6 specification website
(http://www.oracle.com/technetwork/java/javaee/tech/index-jsp-142185.html),
JDBC should be 4.0, not 3.0.

Are there any plans to be compliant to JDBC 4 before Geronimo 3 release ?
Regards,
Arnaud


--
View this message in context: http://apache-geronimo.328035.n3.nabble.com/JDBC-4-support-in-Geronimo-3-tp3303655p3515979.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message